<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="view_delivery_record_form_inherit_sf" model="ir.ui.view">
        <field name="name">delivery.record.form.inherit.sf</field>
        <field name="model">mrp.workorder</field>
        <field name="inherit_id" ref="mrp.mrp_production_workorder_form_view_inherit"/>
        <field name="arch" type="xml">
            <xpath expr="//page[last()-3]" position="before">
<!--                <page string="下发记录" attrs='{"invisible": [("routing_type","!=","CNC加工")]}'>-->
                <page string="下发记录" attrs='{"invisible": [("routing_type","!=","CNC加工")]}'>
                    <field name="delivery_records">
                        <tree create="false">
                            <field name="delivery_type"/>
                            <field name="delivery_time"/>
                            <field name="influence_record"/>
                        </tree>
                    </field>


                </page>
            </xpath>
        </field>
    </record>
<!--     <record id="seqence_b_purchase_order" model='ir.sequence'> -->
<!--         <field name='name'>Purchase Order</field> -->
<!--         <field name='code'>sf_machine_connect.delivery.record</field> -->
<!--         <field name='prefix'>%(year)s%(month)s%(day)s</field> -->
<!--         <field name='padding'>5</field> -->
<!--     </record> -->

</odoo>